package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_GZJY_DYB") //工作经验维护表
public class RsRlzyGzjyWhPO {
    @TableId(value = "RS_RLZY_GZJY_DYB_LSH",type = IdType.ASSIGN_UUID)
    private String rsrlzygzjydyblsh;  //维护工作经验流水号
    @TableField("RS_RLZY_GZJY_LSH")
    private String rsrlzygzjylsh;  //工作经验流水号
    @TableField("RS_RLZY_JLXX_LSH")
    private String rsrlzyjlxxlsh;//简历信息流水号
    @TableField("TS_CJR")
    private String tscjr;
    @TableField("TS_CJSJ")
    private String tscjsj;

    public String getRsrlzygzjydyblsh() {
        return rsrlzygzjydyblsh;
    }

    public void setRsrlzygzjydyblsh(String rsrlzygzjydyblsh) {
        this.rsrlzygzjydyblsh = rsrlzygzjydyblsh;
    }

    public String getRsrlzygzjylsh() {
        return rsrlzygzjylsh;
    }

    public void setRsrlzygzjylsh(String rsrlzygzjylsh) {
        this.rsrlzygzjylsh = rsrlzygzjylsh;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}


